BODY{ background: url(../Images/BKGD.GIF);}

TABLE, TD, TR{font-family: Arial, Helvetica, sans-serif;  font-size: 9pt;}

TABLE.Main {border: 1px solid #696969;  width: 770px; background-color: #FFFFff; margin-bottom: 20px; margin-left: auto; margin-right: auto;}
TABLE.TopMenu {width: 770px; background-color: #FFFFFF;}
TABLE.Width770 {width: 770px; margin-left: auto; margin-right: auto;}
TABLE.Items {width: 720px; background-color: #FFFFFF;}
TABLE.ItemsWed {width: 770px; background-color: #FFFFFF;}

TABLE.WedA {width: 770px; background-image: url(../Images/Wedding/WedBG_A.jpg);}


TD.MenuOver {background: #E8CE60; border: 1px solid #3A3A3A;  height: 18px;  width: 109px;  cursor: pointer;  font-family: Arial, Helvetica, sans-serif;  font-size: 9pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/buttonBGOn.gif);  border-bottom: 5px;  direction: rtl; }
TD.MenuBlueOver {background: #5E87BC; border: 1px solid #494949;  height: 18px;  width: 109px;  cursor: pointer;  font-family: Arial, Helvetica, sans-serif;  font-size: 9pt;  vertical-align: middle;  text-align: center;  border-bottom: 5px;  background-image: url(../Images/buttonBGblueOn.gif);}
TD.MenuOut {background: #E8CE60; border: 1px solid #BD2F01;  height: 18px;  width: 109px;  cursor: pointer;  font-family: Arial, Helvetica, sans-serif;  font-size: 9pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/buttonBG.gif);  border-bottom: 5px;}
TD.MenuBlueOut {background: #6495ED; border: 1px solid #6A5ACD;  height: 18px;  width: 109px;  cursor: pointer;  font-family: Arial, Helvetica, sans-serif;  font-size: 9pt;  vertical-align: middle;  text-align: center;  border-bottom: 5px;  background-image: url(../Images/buttonBGblue.gif);}
TD.MenuBlueOverLong {background: #5E87BC; border: 1px solid #494949;  height: 18px;  width: 327px;  cursor: pointer;  font-family: Arial, Helvetica, sans-serif;  font-size: 9pt;  vertical-align: middle;  text-align: center;  border-bottom: 5px;  background-image: url(../Images/buttonBGblueOn.gif);}
TD.MenuBlueOutLong {background: #6495ED; border: 1px solid #6A5ACD; cursor: pointer;  font-family: Arial, Helvetica, sans-serif;  font-size: 9pt;  vertical-align: middle;  text-align: center;  border-bottom: 5px;  background-image: url(../Images/buttonBGblue.gif);}
TD.CatNum {border: 1px solid #708090;  background-color: #B0C4DE;}
TD.Sale {border: 1px solid #708090;  background-color: #B0C4DE;}
TD.Description {padding: 20px;}
TD.About {padding: 20px; width: 400px; vertical-align: top;   text-align: right; }
TD.FlashCircle {width: 350px; vertical-align: top; text-align: center; background-color: #ffffff; padding-bottom: 20px;}
TD.ADV {background-color: #0E3360;}
TD.Border {border: 1px solid #696969;}
TD.Scroller {border: 1px solid #696969; background-color: #BD2F01; color: White; width: 770px; height: 20px; white-space: nowrap;}
TD.BlueMenuBG {background-color: #6495ED;}
TD.Text {padding: 10px; width: 770px; vertical-align: top; background-color: #FFFFFF;  text-align: right; }
TD.Menu {padding: 10px; width: 770px; vertical-align: top; background-color: #FFFFFF;  text-align: center; }
TD.Items {padding: 10px; width: 770px; vertical-align: top; background-color: #FFFFFF;  text-align: right; }
TD.Articles {padding: 10px; margin: 5px; width: 220px; vertical-align: top; background-color: #FFFFFF;  text-align: right;  border: 1px solid #DCDCDC; }
TD.ArticleBody {padding: 20px; padding-bottom: 50px; padding-top: 0px; width: 550px; vertical-align: top; background-color: #FFFFFF;  text-align: right; }
TD.WeddingCardText {width: 384px; height: 128px; vertical-align: top; background-image: url(../Images/Wedding/slices/WeddingCards_03.jpg);  text-align: right;  direction: rtl;  padding-right: 10px;    }
TD.WeddingCardBody {width: 220px; height: 128px; vertical-align: top; background-image: url(../Images/Wedding/slices/WeddingCards_07.jpg); }
TD.WedCardThumb{ width: 130px; height: 130px; vertical-align: middle; text-align: center;  border: 1px solid #696969; }
TD.WedCardThumbTitle{ width: 130px; height: 15px; text-align: center; background-color: #B0C4DE;  border: 1px solid #696969;  font: bold; }
DIV.WeddingCards{ width: 486px; height: 556px; overflow: auto; 
		scrollbar-face-color:7D6CA2;
		scrollbar-arrow-color:9A8ABE;
		scrollbar-track-color:9A8ABE;
		scrollbar-shadow-color:9A8ABE;
		scrollbar-highlight-color:9A8ABE;
		scrollbar-3dlight-color:9A8ABE;
		scrollbar-darkshadow-Color:9A8ABE;}
		
span.Scroller {border: 1px solid #696969; background-color: #BD2F01; color: White; width: 770px; height: 20px; white-space: nowrap;}

A.Menu:LINK, A.Menu:VISITED, A.Menu:ACTIVE {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #232323; font-weight: bold; font-size: 9pt;  }
A.Menu:HOVER {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #232323; font-weight: bold; font-size: 9pt; }

A.BottomMenu:LINK, A.BottomMenu:VISITED, A.BottomMenu:ACTIVE {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: White; font-weight: bold; font-size: 9pt;  }
A.BottomMenu:HOVER {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: White; font-weight: bold; font-size: 9pt;    }

H1{ font-family: Arial, Helvetica, sans-serif;  font-size: 14pt;  font-weight: bold;  color: #0E3360;    }
H2{ font-family: Arial, Helvetica, sans-serif;  font-size: 12pt;  font-weight: bold;  color: #0E3360;    }
H2.prices{ font-family: Arial, Helvetica, sans-serif;  font-size: 14pt;  font-weight: bold;  color: White;    }

DIV.Center {text-align: center;  margin-left: auto;  margin-right: auto;  }
DIV.Articles{text-align: right; width: 100%; height: 20px; background-color: #BD2F01; color: White; font-family: Arial, Helvetica, sans-serif;  font-size: 10pt;  font-weight: bold;  text-indent: 3px; }
DIV.WedPrice{font-size: 12pt; font-style: italic; font-weight: bold; padding-left: 10px; text-align: left; padding-top: 0px;}

IMG.NoBorder {margin: 5px;  border: 0; }
IMG.css-xhtml {border: 0; width: 88px; height: 31px;}
IMG.Arw{padding-left: 5px; padding-bottom: 10px;  border: 0; width: 20px; height: 13px; text-align: left;}
IMG.border{ border: thin solid #696969;}

UL.Articles{padding-left: 5px; list-style: square;}
LI{padding: 1px;}

HR.Menu{width: 95%; color: #8B0000;}

.MenuMainOut {cursor: pointer;  color: #ffffff; font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order.gif);  border-bottom: 5px;}
.MenuMainOut2 {cursor: pointer;  color: #ffffff; font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order2.gif);  border-bottom: 5px;}
.MenuMainOut3 {cursor: pointer; color: #ffffff; font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order6.gif);  border-bottom: 5px;}
.MenuMainOut4 {cursor: pointer;  color: #ffffff; font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order5.gif);  border-bottom: 5px;}
.MenuMainOut5 {cursor: pointer;  color: #ffffff; font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order4.gif);  border-bottom: 5px;}
.MenuMainOut6 {cursor: pointer; color: #ffffff; font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order3.gif);  border-bottom: 5px;}

.MenuMainOver {cursor: pointer;  color: #ffffff; font-family: Arial, Helvetica, sans-serif;   font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/orderB.gif);  border-bottom: 5px;}
.MenuMainOver2 {cursor: pointer; color: #ffffff;  font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order2B.gif);  border-bottom: 5px;}
.MenuMainOver3 {cursor: pointer; color: #ffffff;  font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order6B.gif);  border-bottom: 5px;}
.MenuMainOver4 {cursor: pointer; color: #ffffff;  font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order5B.gif);  border-bottom: 5px;}
.MenuMainOver5 {cursor: pointer; color: #ffffff;  font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order4B.gif);  border-bottom: 5px;}
.MenuMainOver6 {cursor: pointer; color: #ffffff;  font-family: Arial, Helvetica, sans-serif;  font-size: 16pt;  vertical-align: middle;  text-align: center;    background-image: url(../Images/main/order3B.gif);  border-bottom: 5px;}